{
  "files.associations": {
    "*.css": "tailwindcss"
  },
  "yaml.schemas": {
    "./.astro/collections/series.schema.json": "/src/data/series/**",
    "./.astro/collections/users.schema.json": "/src/data/users/**"
  },
  "[astro]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[markdown]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[mdx]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[typescript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "prettier.requireConfig": true,
  "prettier.configPath": ".prettierrc.mjs",
  "editor.formatOnSave": true
}
